version: 6.2.9
files:
  - url: kurilka-desktop-6.2.9-mac.zip
    sha512: YUhWDebcO5cTwal8/CP9EXFeogpBDu2yYG7f/REuzTr00Vc4/2iYytx7hnhvVJgtqJeVR4W6AOQmfo77ALCSLg==
    size: 78486618
  - url: kurilka-desktop-6.2.9.dmg
    sha512: dROMkIW5IBW39RvE0MBwO9kebc8LkUOcVOqtsJ1YnQDWdiVx2FFA6PSIbWhL3he46KeqxPAO+p6UIQifUpmr1Q==
    size: 81795670
path: kurilka-desktop-6.2.9-mac.zip
sha512: YUhWDebcO5cTwal8/CP9EXFeogpBDu2yYG7f/REuzTr00Vc4/2iYytx7hnhvVJgtqJeVR4W6AOQmfo77ALCSLg==
releaseDate: '2022-04-19T05:32:05.352Z'
